Lavalite package that provides bus_manage_list management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/bus_manage_list`.

    "litecms/bus_manage_list": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\BusManageList\Providers\BusManageListServiceProvider::class,

And also add it to alias

    'BusManageList'  => Litecms\BusManageList\Facades\BusManageList::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BusManageListTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\BusManageList\Providers\BusManageListServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\BusManageList\Providers\BusManageListServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\BusManageList\Providers\BusManageListServiceProvider" --tag="view"


## Usage


