<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for bus_manage_list in bus_manage_list package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  bus_manage_list module in bus_manage_list package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BusManageList',
    'names'         => 'BusManageLists',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BusManageLists',
        'sub'   => 'BusManageLists',
        'list'  => 'List of bus_manage_lists',
        'edit'  => 'Edit bus_manage_list',
        'create'    => 'Create new bus_manage_list'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'bus_number'                 => 'bus number',
        'source'                     => 'source',
        'destination'                => 'destination',
        'available_days'             => 'available days',
        'departure_time'             => 'departure time',
        'reach_time'                 => 'reach time',
        'fare'                       => 'fare',
        'seat_number'                => 'number of seats',
        'transport_partner'          => 'transport partner',
        'bus_category'               => 'bus category',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'bus_number'                 => 'Bus Number',
        'source'                     => 'Source',
        'destination'                => 'Destination',
        'available_days'             => 'Available Days',
        'departure_time'             => 'Departure Time',
        'reach_time'                 => 'Reach Time',
        'fare'                       => 'Fare',
        'seat_number'                => 'Number of Seats',
        'transport_partner'          => 'Transport Partner',
        'bus_category'               => 'Bus Category',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'bus_number'                 => ['name' => 'Bus Number', 'data-column' => 1, 'checked'],
        'source'                     => ['name' => 'Source', 'data-column' => 2, 'checked'],
        'destination'                => ['name' => 'Destination', 'data-column' => 3, 'checked'],
        'available_days'             => ['name' => 'Available Days', 'data-column' => 4, 'checked'],
        'departure_time'             => ['name' => 'Departure Time', 'data-column' => 5, 'checked'],
        'reach_time'                 => ['name' => 'Reach Time', 'data-column' => 6, 'checked'],
        'fare'                       => ['name' => 'Fare', 'data-column' => 7, 'checked'],
        'seat_number'                => ['name' => 'Number of Seats', 'data-column' => 8, 'checked'],
        'transport_partner'          => ['name' => 'Transport Partner', 'data-column' => 9, 'checked'],
        'bus_category'               => ['name' => 'Bus Category', 'data-column' => 10, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BusManageLists',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
