@extends('resource.index')
@php
$links['create'] = guard_url('bus_manage_list/bus_manage_list/create');
$links['search'] = guard_url('bus_manage_list/bus_manage_list');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('bus_manage_list::bus_manage_list.title.main') !!}
@stop

@section('sub.title') 
{!! __('bus_manage_list::bus_manage_list.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('bus_manage_list/bus_manage_list')!!}">{!! __('bus_manage_list::bus_manage_list.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('bus_manage_list::bus_manage_list.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$bus_manage_lists->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
