<?php

namespace Litecms\BusManageList\Repositories\Eloquent;

use Litecms\BusManageList\Interfaces\BusManageListRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BusManageListRepository extends BaseRepository implements BusManageListRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.bus_manage_list.bus_manage_list.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.bus_manage_list.bus_manage_list.model.model');
    }
}
